@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background: url(images/bgstrip.jpg) repeat-x #262626;
	color: #000;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;

	
}

table {
	border-color: #F60;
}

#container{
	width:941px;
	height:auto;
	margin:0px auto;
	padding:0px;
		
}


#mast{
	
	width:940px;
	height:325px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(images/callout.jpg) no-repeat;
}

#logo{
	
	width:303px;
	height: 36px;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	
}

#navigation{
	
	width:600px;
	height: 35px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 27px;
	background:url(images/menu_bg.png) no-repeat ;
	float:right;
	

}

.navlink {
	margin: 0px 40px 0px 5px;
	color: #696969;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	
}

.navlink:hover {
	margin: 0px 40px 0px 5px;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	
}




#callout{
	
	width:420px;
	height: 250px;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	float:left;
	
	
}

#welcome{
	
	width:420px;
	height: 20px;
	margin:50px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	color: #F5F5F5;
	font-weight:bold;

	
	
}

#welcome_msg{
	
	width:420px;
	height: 160px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	color: #F5F5F5;
	

	
}

#bttn_holder{
	
	width:181px;
	height: 41px;
	margin:30px 25px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}



#video{
	
	width:410px;
	height:241px;
	margin: 0px 42px 0px 0px;
	float:right;

}


.side_nav{
	width:230px;
	height: 220px;
	margin:40px 10px 20px 0px;
	padding:0px 0px 0px 5px;
	float:left;
	line-height:20px;
	font-size:12px;
	text-align: center;
	
	
}


#application_pic{
	
	width:655px;
	height: 320px;
	margin:40px 45px 50px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	background-color:#999;
	
	
}

#torquechart_pic{
	
	width:655px;
	height: 320px;
	margin:40px 45px 10px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	background-color:#999;
	
	
}

#about_pic{
	
	width:655px;
	height: 320px;
	margin:40px 45px 30px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	background-color:#999;
	
	
}


#introduction{
	
	width:405px;
	height: 200px;
	margin: 40px 45px 20px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	
	
}



#hire_products{
	
	width:655px;
	height: 490px;
	margin:40px 45px 10px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	
	
}

.hirethumb{
	width:160px;
	height:135px;
	margin:0px 5px 5px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	
}


.product_range{
	width:660px;
	height:450px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

#gallery_holder{
	width:941px;
	height: 300px;
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

#gallery_thumb{
	width:210px;
	height:180px;
	margin:12px 12px 12px 12px;
	padding:0px 0px 0px 0px;
	float:left;
	
}

.hirehead{
	
	font-size:18px;
	color:#333;

	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;

	
}

#hire_info{
	
	width:940px;
	height: 1500px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
	float:left;
		
}

.product_info{
	width:940px;
	height:240px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	background-color: #FFF;
	border:thin #000;
}

#rt_intro{
	
	width:940px;
	height:1520px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
		
}

#rt_intro2{
	
	width:940px;
	height:1880px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
		
}

#rt_videoholder{
	width:900px;
	height:240px;
	margin:40px 20px 0px 20px;
	padding:0px 0px 0px 0px;
		
}

#videopadding{
	width: 410px;
	height: 240px;
	margin: 0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
	float: left;
}

#videopadding2{
	width: 410px;
	height: 240px;
	margin: 0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
	float: right;
}

#textvideo{
	width: 410px;
	height: 40px;
	margin: 20px 10px 0px 25px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float: left;
}

#textvideoright{
	width: 410px;
	height: 40px;
	margin: 20px 25px 0px 10px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float: right;

}

#Chart holder{
	
	width:940px;
	height: 800px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
	float:left;
		
}

#mid{
	height: 320px;
	width: 941px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image: url(images/midbg.jpg);
}



#quad{
	
	width:940px;
	height: 960px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
	float:left;
		
}

#indexholder{
	
	width:940px;
	height: 1250px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
	float:left;
		
}

#quad2{
	
	width:940px;
	height: 1500px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
	float:left;
		
}

.row{
	width:940px;
	height:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
		float:left;
}

.socketrow{
	width:940px;
	height:360px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
		float:left;

}


.quadhead{
	
	width:940px;
	height:30px;
	margin:30px 0px 10px 0px;
	padding:0px 0px 0px 0px;

	
}

#galleryhead{
	
	width:940px;
	height:30px;
	margin:30px 0px 10px 0px;
	padding:0px 0px 0px 0px;

	
}


.quadthumb{
	width:160px;
	height:135px;
	margin:0px 25px 40px 0px;
	text-align: center;
	padding:0px 0px 0px 0px;
	float:left;
	
}



.quadthumb2{
	width:320px;
	height:135px;
	margin:0px 25px 40px 0px;
	padding:0px 0px 0px 0px;
	text-align: center;
	float:left;
	
}

.quadthumb3{
	width:200px;
	height:270px;
	margin:0px 17px 40px 17px;
	padding:0px 0px 0px 0px;
	text-align: center;
	float:left;
	
}





#work{
	
	width:900px;
	height: 190px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;

}

.workhead{
	
	font-size:18px;
	color:#333;

	
}

.workhead3{
	
	font-size:18px;
	color: #06F;

	
}

.workcontent{

	line-height:18px;
	
}



.workthumb{
	float:left;	
	margin:0px 35px 40px 0px;
	padding:0px 0px 0px 0px;
	
}


#bottom_info{
	
	width:450px;
	height: 240px;
	margin:60px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	color:#fff;
	float:left;
	line-height:16px;

}



#message{
	
	width:450px;
	height: 210px;
	margin:60px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	color:#fff;
	float:left;

}



.messagehead{
	
	font-size:14px;


	
}

.input {
	margin:0px 37px 40px 0px;
	background-color:#FFF;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
}



#footer{
	
	width:941px;
	height: 15px;
	margin:70px 0px 20px 0px;
	padding:5px 0px 0px 0px;
	color:#FFF;
	background-color: #666666;
	font-size:10px;

}

#star{
	
	width:400px;
	height: 15px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#FFF;
	font-size:10px;
	float: right;
	text-align: right;

}





.clear{
	clear:both;
}


input {
 background-color: #1f1c1a;
 color:#FFF;
 border:none;
 margin: 0px 0px 14px 0px;
 float:left;
 font-size:14px;
 



}

textarea {
 background-color: #1f1c1a;
 color:#FFF;
 border:none;

 
}



#conpage {
	
	width:900px;
	margin:80px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	font-size:16px;
	
}

.link {
	margin: 0px 0px 0px 0px;
	color:  #F63;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration: none;
	
}

.link:hover {
	margin: 0px 0px 0px 0px;
	color: #06F;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration: none;
	
}

.link4 {
	margin: 0px 0px 0px 0px;
	color:  #F63;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration: none;
	font-size: 16px;

	
}

.link4:hover {
	margin: 0px 0px 0px 0px;
	color: #06F;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration: none;
	font-size: 16px;
	
}

a{
	
	color:  #F63;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration: none;
	
}



a:hover {
	
	color: #06F;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration: none;
	
}
